html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}body{line-height:1;color:black;background:white;}ol,ul{list-style:none;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}
body{
	font:normal 15px "Trebuchet MS", Lucida Grande, sans-serif;
	line-height: 22px;
    background: white;
    color:black;
}

#wrapper{
	width: 940px;
	margin: 0 auto;
	box-shadow:0 0 12px gray;
	-moz-box-shadow:0 0 12px gray;
	-webkit-box-shadow:0 0 12px gray;
	margin-bottom: 60px;
}

#header{
	height: 190px;
	margin-bottom: 25px;
	background: transparent url(images/header.png) no-repeat top center;
	position: relative;
}

	#slogan{
		position: absolute;
		right: 20px;
		top: 100px;
		width: 270px;
		text-align: right;
		font-family: "Times New Roman", serif;
		font-weight: bold;
		font-style: italic;
		font-size: 26px;
		line-height: 26px;
	}

	#lang{
		display: block;
		position: absolute;
		right: 20px;
		top: 50px;
		background: transparent url(images/footer-bullet.png) no-repeat 0px 11px;
		padding-left: 22px;
		text-decoration: none;
		color: black;
		font-size: 15px;		
	}
	#lang:hover{
		color: #f140a9;
		background: transparent url(images/footer-bullet.png) no-repeat 0px 9px;
	}

	#line{
		position: absolute;
		width: 560px;
		height: 1px;
		right: 20px;
		top: 75px;
		border-bottom: 1px #f140a9 solid;
	}

#content, #side{
	float: left;
	margin-bottom: 40px;
	
}

#side{
	width: 220px;
	padding-left: 40px;
	padding-bottom: 20px;
	margin-right: 20px;
	border-right: 4px black solid;
}

#tv{
	width: 35px;
	height: 40px;
	background: transparent url(images/tv.png) no-repeat top left;
	margin-top: 15px;
	margin-left: 8px;
	margin-bottom: 8px;
}

#menu a, .menu a{
	color: black;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	margin-left: 8px;
}

#menu a:hover, #sub a:hover, .menu a:hover{
	color: #f140a9;
}

#menu .active, .menu .current_page_item, .menu .current_page_ancestor{
	background: black;
}

#menu .active a, .menu .current_page_item a, .menu .current_page_ancestor a{
	color: white;
}

.page-item-64, .page-item-68{
	display:none;
}

#sub a{
	color: black;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin:0 8px;
}

#sub li{
	text-align: right;
}

#sub .active, #sub .current_page_item{
	background: black;
}

#sub .active a {
	color: #f140a9;
}

#sub .current_page_item a{
	color: #f140a9;
}

#sub .current_page_item a:hover {
	color: #f140a9;
}

#content{
	width: 615px;
	padding-top: 40px;
	padding-right: 40px;
}

	h2{
		font-size: 30px;
		font-weight: bold;
		margin-bottom: 20px;
		margin-right: -20px;
		background: black;
	}
	h2 span{
		background: white;
		padding-right: .5em;
	}

#footer{
	background: transparent url(images/footer.png) repeat-x top left;
	padding: 40px;
	clear: both;
	height: 200px;
}

#footer {
	font-size:85%;
}

#footer a {
	color:#000000;
	text-decoration:none;
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/underline.png);
	background-repeat:repeat-x; background-position: 0px 8px;
	padding-bottom:5px;
}

#footer a:hover {
	color:#e2007a;
	text-decoration:none;
	background-image:none;
	padding-bottom:5px;
}


	#footer ul{
		margin-top: 60px;
	}
	#footer li{
		display: inline;
		padding-right: 40px;
		line-height: 15px;
	}
	#footer li a{
		text-decoration: none;
		color: black;
		font-size: 15px;
		background: transparent url(images/footer-bullet.png) no-repeat 0px 10px;
		padding-left: 22px;
	}
	
	#footer li a:hover{
		color: #f140a9;
		background: transparent url(images/footer-bullet.png) no-repeat 0px 8px;
	}
	

	
	#footer a#kibu{
		display: block;
		width: 217px;
		height: 89px;
		margin-left:30px;
		margin-bottom:30px;
		background: transparent url(images/kibu_logo2.png) no-repeat;
		float: right;
	}
	
/* Typo */

	strong{
		font-weight: bold;
	}
	
	em{
		font-style: italic;
	}

/* Calendar*/

.dateTitle{
	background-color:#000000; color:#ffffff; margin-top:8px;
}
.dateTitle span{
	margin-left:5px; padding:2px;
}

.dateSubTitle{
	margin-top:5px; margin-bottom:8px;
}

.dateSubTitle span{
	color:#e2007a;
}

.separator{
	height:1px; background-color:#bbbbbb; margin-top:10px; margin-bottom:10px;
}

.location{
	color:#00aeef;
}

.pastEvents, .upcomingEvents{
	clear:both;
}

.pastEvents{
	opacity:.4;
}

#togglePast{
	float:right;
	margin-bottom:8px;
	display:inline;
	background:transparent url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/plus.png) no-repeat center left;
	padding-left:20px;
	cursor:pointer;
}

#togglePast.shown{
	background:transparent url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/minus.png) no-repeat center left;
}

#togglePast.shown .show{display:none;}
#togglePast.shown .hide{display:block;}

#togglePast .show{display:block;}
#togglePast .hide{display:none;}


.blueBullet{
	background: transparent url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/bullet3.png) no-repeat center left;
	padding-left:20px;
}

.pinkBullet{
	background: transparent url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/bullet1.png) no-repeat center left;
	padding-left:20px;
}



.blueBullet a, .pinkBullet a{
	color:#000000;
	text-decoration:none;
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/underline.png);
	background-repeat:repeat-x; background-position: 0px 11px;
	padding-bottom:5px;
}

.blueBullet a:hover, .pinkBullet a:hover{
	color:#e2007a;
	text-decoration:none;
	background-image:none;
	padding-bottom:5px;
}

p a {
	color:#000000;
	text-decoration:none;
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/underline.png);
	background-repeat:repeat-x; background-position: 0px 11px;
	padding-bottom:5px;
}

p a:hover {
	color:#e2007a;
	text-decoration:none;
	background-image:none;
	padding-bottom:5px;
}

.pSubTitle {
	margin-bottom:5px; 
	margin-top:10px; 
	color:#ec008c;  
	font-size:120%;
}

.linkedTitle {
	margin-bottom:5px; 
	margin-top:20px; 
}

.linkedTitle a { 
	color:#ec008c;  
	font-size:120%;
	text-decoration:none;
}

.linkedTitle a:hover { 
	color:#ec008c;  
	text-decoration:none;
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/underline.png);
	background-repeat:repeat-x; background-position: 0px 13px;
	padding-bottom:5px;
}

.moreLink { 
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/arrow.png); 
	background-repeat:no-repeat; 
	background-position: 0px 7px;
}

.moreLink a { 
	margin-left:10px; 
	color:#65c778; 
	text-decoration:none;
}

.moreLink a:hover { 
	text-decoration:none;
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/underline.png);
	background-repeat:repeat-x; background-position: 0px 11px;
	padding-bottom:5px;
}

.pEmp {
	color:#31b44b;  
}

.pStaff {
	margin-bottom:5px; 
	margin-top:5px; 
	color:#777777; 
	line-height:16px; 
	letter-spacing:0.5px;
	text-transform: lowercase;  
	font-variant:small-caps;  
	font-size:105%;
}

.pStaff a {	
	color:#65c778; 
	text-decoration:none;
}

.pStaff a:hover {
	color:#65c778; 
	text-decoration:none;
	background-image:url(http://zoltan.kitchenbudapest.hu/~zoltan/share/mcluhan/underline.png);
	background-repeat:repeat-x; background-position: 0px 11px;
	padding-bottom:5px;
}

.pTeaserImage {
	display:block;
	height:140px;
	background-position: left;
}


iframe {
	margin-top:15px;
	margin-bottom:10px;
}